@font-face {
    font-family: 'Helvetica Now';
    src: url('/Monotype - Helvetica Now Text.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Bold';
    src: url('/Monotype - Helvetica Now Text Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Helvetica Now';
    --bs-font-sans-serif: 'Helvetica Now' ;
    --bs-body-font-family: 'Helvetica Now' ;    
    --heading-font-family: 'Helvetica Now Bold' ;
}

body {
        background-color: var(--bs-secondary);
        background-image: url('/images/setup/texture.png');  
        background-size: cover
}
.site-title,
.component-headlines.layout-flow .date-category, 
.section-event-countdown .component-countdown.layout-matchup .countdown-label,
.component-countdown.layout-matchup .logo-col .team-name,
.archive-in-header .component-archive-link a { opacity: 1 !important; }
.component-headlines.layout-flow .slick-active .card-body:after { border-left-color: white; }
.component-headlines.layout-grid .item .related-links a { color: white }


/*move to theme*/
.section-featured-athletes .component-aotw.layout-align .page-details { flex-direction: column-reverse }
.section-featured-athletes .component-aotw.layout-align .page-details .component-image { max-width: 10rem }
.section-featured-athletes .component-aotw.layout-align .page-details .component-image img { max-height: 5rem }
/*move to theme*/


/* SECONDARY NAVIGATION */
.site-header .component-navbar-secondary a,
.site-header .component-navbar-secondary .nav-link.active {  color:var(--bs-white) }
.site-header .component-navbar-secondary a:hover,
.site-header .component-navbar-secondary a:focus { color:var(--bs-white); text-decoration:underline }

.site-header .header-buttons .composite-link {color:var(--bs-white) }


/* ========================================
   NEXT EVENT / COUNTDOWN
   ======================================== */
.component-countdown.layout-matchup li:first-child .countdown-digit,
.component-countdown.layout-matchup li:last-child .countdown-digit,
.component-countdown.layout-matchup li .countdown-digit,
.section-event-countdown .component-countdown.layout-matchup .countdown-digit,
.section-event-countdown .component-countdown.layout-matchup .countdown-digit span{ border-color: #fff !important; }
.section-event-countdown .component-countdown.layout-matchup .countdown-digit span { background: var(--bs-secondary); }
.section-event-countdown { background-color: var(--bs-primary) !important; }
.section-event-countdown .component-countdown.layout-matchup .countdown-label { opacity: 1 !important; }

/*SCHEDULE*/
.section-schedule-results .component-tabs .nav-pills{    background: var(--bs-primary)}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after{    background: var(--bs-white) }
.section-schedule-results .component-scoreboard .event-row {    background: transparent;    color: var(--bs-white);}
.section-schedule-results .component-scoreboard.layout-tabular .event-teams .score { color: var(--bs-white) }
section.section-wrapper.section-schedule-results .component-tabs .tab-content {    max-height: 400px;   overflow-y: scroll;}

.component-headlines.layout-grid .item .details, a.stretched-link.item-link, .event-cols a {      color: var(--bs-white); }
.section-schedule-results .archive-link .btn-link, .section-standings .archive-link .btn-link, .section-more-news .archive-link .btn-link {        --bs-btn-bg: var(--bs-white);     color: var(--bs-primary);    text-transform: uppercase; }
  .section-schedule-results .archive-link .btn-link:hover, .section-standings .archive-link .btn-link:hover, .section-more-news .archive-link .btn-link:hover {        --bs-btn-bg: var(--bs-secondary);     color: var(--bs-white);}

/*AOW*/

section.section-wrapper.section-featured-athletes.aos-init.aos-animate{ background: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background: white; color: #000; }

/*STANDINGS*/  
/*.section-standings .component-standings .table-dark,*/
/*.section-standings .component-tabs .form-floating .form-select {*/
/*    --bs-table-bg: var(--bs-white);*/
/*    color: var(--bs-secondary);*/
/*}*/
.section-standings .component-standings .table-dark { --bs-table-bg: var(--bs-white); color: var(--bs-secondary); }
.section-standings .component-standings table thead tr th:first-of-type { color: var(--bs-secondary); }
.section-sponsors { background-color: var(--bs-white); }
.site-footer, .site-footer:before { background: var(--bs-secondary); }
.site-footer .copyright-privacy-links-section { border-top:1px solid #fff }
.site-header { background: #000; color:var(--bs-white); bs-link-color:var(--bs-white); bs-link-hover-color:var(--bs-light); }

.site-main .page-heading.visually-hidden, #heading-hero, #heading-schedule-results, #heading-more-news, #heading-standings{ background:#000; color:#fff;}

@media only screen and (min-width: 992px) {
    
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu { left:-39px }
    .site-header .menu .component-navbar-primary .megamenu-list { gap: 1rem !important }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { width:32% }
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link.dropdown-old-toggle.level-3 a { min-width:120px }
    
    .site-footer { margin-top:0 }
    .section-wrapper .component-tabs .component-title { display: none; }
    .section-wrapper .component-headlines .component-title { color: white;}
    .site-header:not(.sticky-top) {background: transparent;}
    .section-featured-athletes .component-aotw.layout-align:before {background:url(/images/setup/Secondary_Logo_-_.5x.png) no-repeat center center; opacity:1; width:550px; height:85%;}
    .site-header .header-buttons button { color:var(--bs-secondary)}
    .site-header .header-buttons button { background-color:var(--bs-white)}
    header.site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown > .nav-link > .d-flex span.dropdown-toggle span.visually-hidden {    background: #000;   color: #fff;}

}
  
@media only screen and (min-width:1400px) {
    /*.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li  { width:auto !important }*/
}

.site-header .primary-nav-wrapper a { color: rgb(255, 255, 255); opacity: 1; }
.component-title { color: var(--bs-white); }
.archive-in-header .component-archive-link,  .section-event-countdown { background: var(--bs-primary);}
.section-schedule-results .image-overlay > div{    border-top: .25rem solid var(--bs-primary);}
.section-event-countdown {    margin-top: 2rem;}
.section-standings .component-standings table tr > * {    border-bottom-color: var(--bs-black);}
.component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right {    background: var(--bs-primary) !important;}

@media(max-width:991px){
    body {  background-color: var(--bs-secondary);    background-image: none; }
    .site-header .primary-nav-wrapper { border-bottom:none }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link { text-transform:uppercase; font-weight:700 }
    .site-header .component-navbar-primary .navbar-collapse { color: var(--bs-black) }
    .site-header .component-search .btn { color: var(--bs-white);}
    .site-header .component-navbar-primary  .mobile-menu-footer .component-search .btn,
    .site-header .component-navbar-primary  .mobile-menu-footer .mmf-social-inner a { color: var(--bs-black) }
    .site-header .component-navbar-primary a,
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle  { color:var(--bs-black) important }
    .site-header .navbar-toggler { background:var(--bs-primary)!important }
    .site-header .component-navbar-primary .navbar-collapse:after { background:url(/images/setup/Tertiary_Logo_-_.3x.png) no-repeat 50% 50%;}
    .component-headlines.layout-flow .slick-arrow-controls .slick-arrow {  --bs-btn-color: var(--bs-white); --bs-btn-hover-color: var(--bs-primary); --bs-btn-active-color: var(--bs-primary); }
    
    .section-more-news .component-archive-link a,
    .section-schedule-results .page-details{ display:none !important }

}